body{
	font-family:'courier', verdana, sans-serif;
	font-size:12px;
}
a{
	color:black;a
}
a:hover{
	background:#FFFF33;
}
a:visited{
	color:black;
}
ul
{
list-style-type: none;
}
h1,h2,h3,h4{
	font-size:24px;
	margin-bottom: 0;
	margin-top: 0;
font-weight: normal;
}
.someSpace{
margin-bottom: 2px;
}
.item{
	width:500px;
	padding-bottom:25px;
	
}
.baa{
	float:left;
	padding-right:20px;
}
.logo{
	border:0px;
}
.entryNav{
margin-bottom: 15px;
text-align:center;
}
.emailForm{
	position:absolute;
	left:70px;
}
.categoryTitle{
	padding-top: 11px;
	padding-bottom: 0px;
}
.submitBTN{
	position:relative;
	top:8px;
}
.headerSpace{
	margin-bottom: 35px;
}
.title{
	font-size:24px;
	position:relative;
	left:250px;
	top:0px
}
#container{
	
	padding:0px;
padding-bottom: 72px;
	position:absolute;
	left:50px;
	top:50px;
}
#banner{
	/*background:red;*/
	
	position:absolute;
	left:0px;
	top:0px;
	width:252px;
	
}
#alpha{
	position:relative;
	left:0px;
	top:72px;
	width:224px
}
#beta{
	/*background:green;*/
	position:absolute;
	left:252px;
	top:0px;
	
	width:500px

}
#gamma{
	background:grey;
	position:absolute;
	left:752px;
	top:72px;
	
	width:252px

}
#betaEntry{
	position:absolute;
	left:252px;
	top:-30px;
	width:506px

}
.module{
	margin-bottom: 30px;
}
p{
line-height: 16px;
}
.gamma {
display:block;
POSITION: absolute;
LEFT: 813px;
WIDTH: 252px;
TOP: 71px
}
.contentBlock{
display:block;
POSITION: absolute;
TOP: 32px
}
ul.anotherList{
list-style:disc;
}
.anotherList li{
margin-bottom:4px;
}
.folioText{
	position:relative;
	left:80px;
	top:-85px;
	margin-bottom:-30px;
}
.folioPicture{
	display:inline;
}
.folioItem{
	width:420px;
}
.mainContent{
margin-top:45px;
}